=== debian/changelog ===
python-pyramid (1.0-2) unstable; urgency=low

  * Team upload.
  * Rebuild to add Python 2.7 support

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 08 May 2011 16:45:51 +0200

python-pyramid (1.0-1) unstable; urgency=low

  * New upstream release
  * switch to dh_python2. 

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 23 Mar 2011 21:32:39 +0900

python-pyramid (1.0~b3-1) UNRELEASED; urgency=low

  * New upstream release

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 30 Jan 2011 22:58:18 +0900

python-pyramid (1.0~b2-2) UNRELEASED; urgency=low

  * debian/watch: update uversionmangle to handle alpha and rc versions
  * remove PKG-INFO and requires.txt files via debian/clean and thus drop
    debian-changes-1.0~b2-1
  * add "python (>= 2.6) | python-simplejson" to Depends, ipython to Suggests

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 26 Jan 2011 13:49:07 +0100

python-pyramid (1.0~b2-1) unstable; urgency=low

  * Initial release (Closes: #604995)

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 26 Jan 2011 19:26:11 +0900
