=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --with python2

override_dh_fixperms:
	dh_fixperms
	chmod -x \
		$(CURDIR)/debian/python-pyramid/usr/share/pyshared/pyramid/paster_templates/alchemy/+package+/models.py \
		$(CURDIR)/debian/python-pyramid/usr/share/pyshared/pyramid/paster_templates/alchemy/+package+/__init__.py_tmpl
