=== debian/watch ===
version=3
opts="uversionmangle=s/(rc|a|b|c)/~$1/" \
  http://pypi.python.org/packages/source/p/pyramid/pyramid-(.+)\.tar\.gz
