## python-pyramid 1.2.1+dfsg

=== debian/changelog ===
python-pyramid (1.2.1+dfsg-2~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- Ansgar Burchardt <ansgar@debian.org>  Thu, 10 Nov 2011 23:35:43 +0100

python-pyramid (1.2.1+dfsg-2) unstable; urgency=low

  * Oops, Depends on python-venusian >= 1.0a1.

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 02 Oct 2011 20:44:39 +0900

python-pyramid (1.2.1+dfsg-1) unstable; urgency=low

  * New upstream release
  * Depends on python-venusian >= 1.0a. (Closes: #643915)

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 02 Oct 2011 20:14:51 +0900

python-pyramid (1.2+dfsg-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Add Vcs-* fields.

  [ TANIGUCHI Takaki ]
  * New upstream release. (Closes: #636469)
  * Remove docs due to under non-DFSG license. (Closes: #640066, #640780)

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 20 Sep 2011 11:13:14 +0900

python-pyramid (1.1.2-1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- Ansgar Burchardt <ansgar@debian.org>  Mon, 29 Aug 2011 13:24:27 +0200

python-pyramid (1.1.2-1) unstable; urgency=low

  * New upstream release

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 19 Aug 2011 13:46:16 +0900

python-pyramid (1.1.1-1) unstable; urgency=low

  * New upstream release
  * Remove duplicated changelogs.

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 15 Aug 2011 22:58:48 +0900

python-pyramid (1.1-1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- Ansgar Burchardt <ansgar@debian.org>  Wed, 17 Aug 2011 09:56:34 +0200

python-pyramid (1.1-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.2.

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 02 Aug 2011 23:32:59 +0900
