=== debian/control ===
Source: python-pyramid
Section: python
Priority: extra
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper (>= 7.0.50~), python-setuptools, 
	python-all (>= 2.6.6-3)
Standards-Version: 3.9.2
Homepage: http://docs.pylonshq.com/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-pyramid/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-pyramid/trunk/

Package: python-pyramid
Architecture: all
Depends: ${python:Depends}, ${misc:Depends},
    python (>= 2.6) | python-simplejson,
    python-chameleon (>= 1.2.3),
    python-mako (>= 0.3.6),
    python-paste (>= 1.7), 
    python-pastedeploy,
    python-pastescript,
    python-webob (>= 1.0.2),
    python-repoze.lru,
    python-setuptools,
    python-zope.component (>= 3.6.0),
    python-zope.configuration,
    python-zope.deprecation,
    python-zope.interface (>= 3.5.1),
    python-venusian (>= 1.0a1),
    python-translationstring,
Suggests: ipython
Provides: ${python:Provides}
Description: Pyramid web application framework, a Pylons project
 Pyramid is a small, fast, down-to-earth, open source Python web development
 framework. It makes real-world web application development and deployment
 more fun, more predictable, and more productive.
 .
 Pyramid is a Pylons project, and underlies the newest web frameworks
 produced by the Pylons community.
 .
 Pyramid was previously known as repoze.bfg.
