## python-pyramid 1.2.3+dfsg

=== debian/changelog ===
python-pyramid (1.2.3+dfsg-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Make dependency on python-pastescript versioned (>= 1.7.4).

  [ TANIGUCHI Takaki ]
  * New upstream release

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 01 Dec 2011 10:39:14 +0900
