=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
     python-mako (>= 0.3.6),
     python-paste (>= 1.7), 
     python-pastedeploy,
-    python-pastescript,
+    python-pastescript (>= 1.7.4),
     python-webob (>= 1.0.2),
     python-repoze.lru,
     python-setuptools,
