## python-pyramid 1.4.2+dfsg

=== debian/changelog ===
python-pyramid (1.4.2+dfsg-1) unstable; urgency=low

  [ TANIGUCHI Takaki ]
  * New upstream release
  * Bump Standards-Version to 3.9.4.
    + debian/copyright: Update copyright-format 1.0. 
  * debian/source/options: Ignore egg-file changes. (Closes: #671195)
  * New upstream release

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 17 Jun 2013 21:14:50 +0900
