=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --with python2

override_dh_fixperms:
	dh_fixperms
	chmod -x \
		$(CURDIR)/debian/python-pyramid/usr/share/pyshared/pyramid/scaffolds/alchemy/+package+/models.py
#		$(CURDIR)/debian/python-pyramid/usr/share/pyshared/pyramid/scaffolds/alchemy/+package+/__init__.py_tmpl \

# zcat pyramid-1.3a1.tar.gz | tar --wildcards  --delete  '*/docs' | gzip > a.tgz
