## python-pyramid 1.4.5%2Bdfsg

=== debian/changelog ===
python-pyramid (1.4.5+dfsg-1ubuntu1) trusty; urgency=medium

  * Fix build failure with /usr/share/pyshared removed.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 12 Feb 2014 15:57:29 +0100

python-pyramid (1.4.5+dfsg-1) unstable; urgency=low

  * New upstream release

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 06 Sep 2013 11:23:08 +0900
