## python-pyramid 1.4.5+dfsg

=== debian/control ===
Source: python-pyramid
Section: python
Priority: extra
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper (>= 7.0.50~), python-setuptools, 
	python-all (>= 2.6.6-3)
Standards-Version: 3.9.4
Homepage: http://docs.pylonshq.com/
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-pyramid/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-pyramid/trunk/

Package: python-pyramid
Architecture: all
Depends: ${python:Depends}, ${misc:Depends},
    python (>= 2.6) | python-simplejson,
    python-setuptools,
    python-chameleon (>= 1.2.3),
    python-mako (>= 0.3.6),
    python-webob (>= 1.2~b3),
    python-repoze.lru (>= 0.4),
    python-zope.interface (>= 3.8.0),
    python-zope.deprecation (>= 3.5.0),
    python-venusian (>= 1.0a3),
    python-translationstring (>= 0.4),
    python-pastedeploy (>= 1.5.0),
    python-webtest (>= 1.3.1),
    python-zope.component (>= 3.11.0),
Suggests: ipython
Provides: ${python:Provides}
Description: Pyramid web application framework, a Pylons project
 Pyramid is a small, fast, down-to-earth, open source Python web development
 framework. It makes real-world web application development and deployment
 more fun, more predictable, and more productive.
 .
 Pyramid is a Pylons project, and underlies the newest web frameworks
 produced by the Pylons community.
 .
 Pyramid was previously known as repoze.bfg.
