## python-pyramid 1.5.1+dfsg

=== debian/changelog ===
python-pyramid (1.5.1+dfsg-2) unstable; urgency=medium

  * debian/copyright: Add Ian Bicking's infomation. (Closes: #753393)

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 09 Jul 2014 18:24:56 +0900

python-pyramid (1.5.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.  (Closes: #751067)
  * d/rules:
    - Remove comment for repacking orig.tar.gz.
    - Switch to --buildsystem=pybuild and add dh_python3.
    - override_dh_auto_install: Append '3' to /usr/bin scripts in the
      python3-pyramid binary package.
    - override_dh_installman: Use help2man to create manpages for all the
      /usr/bin scripts.
    - Remove obsolete chmods.  (Closes: #750284)
  * d/control:
    - Added python3-pyramid binary package.
    - Updated Build-Depends.
    - Bumped Standards-Version to 3.9.5 with no other changes necessary.
  * d/README.source: include information on how the non-free docs/
    directory gets removed from the orig tarball.
  * d/copyright: Add Files-Excluded header to properly and automatically
    prune non-free docs directory.
  * d/watch: Add filenamemangle rule so that a proper +dfsg.orig.tar.gz
    file will be generated, keeping svn-buildpackage happy.
  * d/pydist-overrides: Fix requirement satisfaction for WebOb and WebTest.
  * d/patches/tweak-requirements.patch: Added to disable attempts to
    install test requirements from PyPI at build time.

 -- Barry Warsaw <barry@debian.org>  Fri, 27 Jun 2014 15:14:50 -0400
