=== debian/control ===
Source: python-pyramid
Section: python
Priority: extra
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               help2man,
               python-all (>= 2.6.6-3),
               python-pastedeploy,
               python-repoze.lru,
               python-setuptools,
               python-translationstring,
               python-venusian,
               python-webob,
               python-webtest,
               python-zope.component,
               python-zope.deprecation,
               python-zope.interface,
               python3-all,
               python3-pastedeploy,
               python3-repoze.lru,
               python3-setuptools,
               python3-translationstring,
               python3-venusian,
               python3-webob,
               python3-webtest,
               python3-zope.component,
               python3-zope.deprecation,
               python3-zope.interface
Standards-Version: 3.9.5
Homepage: http://docs.pylonshq.com/
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-pyramid/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-pyramid/trunk/

Package: python-pyramid
Architecture: all
Depends: python (>= 2.6) | python-simplejson,
         python-chameleon (>= 1.2.3),
         python-mako (>= 0.3.6),
         python-pastedeploy (>= 1.5.0),
         python-repoze.lru (>= 0.4),
         python-setuptools,
         python-translationstring (>= 0.4),
         python-venusian (>= 1.0a3),
         python-webob (>= 1.2~b3),
         python-webtest (>= 1.3.1),
         python-zope.component (>= 3.11.0),
         python-zope.deprecation (>= 3.5.0),
         python-zope.interface (>= 3.8.0),
         ${misc:Depends},
         ${python:Depends}
Suggests: ipython
Provides: ${python:Provides}
Description: Pyramid web application framework, a Pylons project
 Pyramid is a small, fast, down-to-earth, open source Python web development
 framework. It makes real-world web application development and deployment
 more fun, more predictable, and more productive.
 .
 Pyramid is a Pylons project, and underlies the newest web frameworks
 produced by the Pylons community.
 .
 Pyramid was previously known as repoze.bfg.
 .
 This is the Python 2 version.

Package: python3-pyramid
Architecture: all
Depends: python3,
         python3-chameleon,
         python3-mako,
         python3-pastedeploy,
         python3-repoze.lru,
         python3-setuptools,
         python3-translationstring,
         python3-venusian,
         python3-webob,
         python3-webtest,
         python3-zope.component,
         python3-zope.deprecation,
         python3-zope.interface,
         ${misc:Depends},
         ${python3:Depends}
Suggests: ipython
Provides: ${python3:Provides}
Description: Pyramid web application framework, a Pylons project
 Pyramid is a small, fast, down-to-earth, open source Python web development
 framework. It makes real-world web application development and deployment
 more fun, more predictable, and more productive.
 .
 Pyramid is a Pylons project, and underlies the newest web frameworks
 produced by the Pylons community.
 .
 Pyramid was previously known as repoze.bfg.
 .
 This is the Python 3 version.
