=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg$//,uversionmangle=s/(rc|a|b|c)/~$1/,filenamemangle=s/pyramid-(.*).tar.gz/python-pyramid_$1+dfsg.orig.tar.gz/ \
  http://pypi.python.org/packages/source/p/pyramid/pyramid-(.+)\.tar\.gz
