=== debian/changelog ===
python-pyramid (1.6+dfsg-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add upstream fix for charset related test failure,
    thanks to Juhani Numminen. (Closes: #851013)

 -- Adrian Bunk <bunk@debian.org>  Mon, 15 Jan 2018 20:35:41 +0200

python-pyramid (1.6+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.  (Closes: #808843)
  * d/watch: Adjust filenamemangle to handle PyPI url format.
  * d/patches: Updated via git-dpm.
  * d/python{,3}-pyramid.lintian-overrides: Ignore the warnings caused by
    test data files in importable locations.
  * d/rules: Ensure the installed pdfs aren't executable.

 -- Barry Warsaw <barry@debian.org>  Mon, 04 Jan 2016 15:37:55 -0500

python-pyramid (1.5.7+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * d/control:
    - Bump Standards-Version with no other changes necessary.
    - Update Homepage, given by Hans Joachim Desserud. (Closes: #784074)
  * d/patches/getargspec-is-deprecated.patch: Added to workaround test
    failures due to the deprecation of inspect.getargspec() in Python 3.5.
    (Closes: #800725)
  * d/watch: Use the pypi.debian.net redirector.

 -- Barry Warsaw <barry@debian.org>  Fri, 30 Oct 2015 11:29:55 -0400
