=== debian/control ===
--- 
+++ 
@@ -28,10 +28,10 @@
                python3-zope.component,
                python3-zope.deprecation,
                python3-zope.interface
-Standards-Version: 3.9.5
-Homepage: http://docs.pylonshq.com/
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-pyramid/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-pyramid/trunk/
+Standards-Version: 3.9.6
+Homepage: http://www.pylonsproject.org/projects/pyramid/about
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-pyramid.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-pyramid.git
 
 Package: python-pyramid
 Architecture: all
