=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg$//,\
uversionmangle=s/(rc|a|b|c)/~$1/,\
filenamemangle=s|pyramid/pyramid-(.*).tar.gz|python-pyramid_$1+dfsg.orig.tar.gz| \
https://pypi.debian.net/pyramid/pyramid-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
