## python-pyramid 1.9.1+dfsg

=== debian/changelog ===
python-pyramid (1.9.1+dfsg-1) unstable; urgency=medium

  [ TANIGUCHI Takaki ]
  * New upstream version 1.9.1+dfsg (Closes: #851013).
  * remove unnecessary debian/patches
  * debian/watch: Add repacksuffix (Closes: #885702).

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/changelog: Remove trailing whitespaces

  [ Nicolas Dandrimont ]
  * Switch to git-buildpackage branch format
  * Add new build-dependencies on plaster and plaster-pastedeploy
  * Update Standards-Version to 4.1.4 (no further changes)
  * Add autopkgtests
    - Add patch to avoid failed autopkgtests in installed directory
  * Update to debhelper compat 11

 -- Nicolas Dandrimont <olasd@debian.org>  Mon, 23 Apr 2018 15:49:46 +0200
