=== debian/control ===
--- 
+++ 
@@ -1,13 +1,16 @@
 Source: python-pyramid
 Section: python
-Priority: extra
+Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11~),
                dh-python,
                help2man,
                python-all (>= 2.6.6-3),
+               python-hupper,
                python-pastedeploy,
+               python-plaster,
+               python-plaster-pastedeploy,
                python-repoze.lru,
                python-setuptools,
                python-translationstring,
@@ -18,7 +21,10 @@
                python-zope.deprecation,
                python-zope.interface,
                python3-all,
+               python3-hupper,
                python3-pastedeploy,
+               python3-plaster,
+               python3-plaster-pastedeploy,
                python3-repoze.lru,
                python3-setuptools,
                python3-translationstring,
@@ -28,10 +34,10 @@
                python3-zope.component,
                python3-zope.deprecation,
                python3-zope.interface
-Standards-Version: 3.9.6
+Standards-Version: 4.1.4
 Homepage: http://www.pylonsproject.org/projects/pyramid/about
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-pyramid.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-pyramid.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-pyramid.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-pyramid
 
 Package: python-pyramid
 Architecture: all
@@ -52,7 +58,7 @@
          ${python:Depends}
 Suggests: ipython
 Provides: ${python:Provides}
-Description: Pyramid web application framework, a Pylons project
+Description: Pyramid web application framework, a Pylons project - Python 2.x version
  Pyramid is a small, fast, down-to-earth, open source Python web development
  framework. It makes real-world web application development and deployment
  more fun, more predictable, and more productive.
@@ -83,7 +89,7 @@
          ${python3:Depends}
 Suggests: ipython
 Provides: ${python3:Provides}
-Description: Pyramid web application framework, a Pylons project
+Description: Pyramid web application framework, a Pylons project - Python 3.x version
  Pyramid is a small, fast, down-to-earth, open source Python web development
  framework. It makes real-world web application development and deployment
  more fun, more predictable, and more productive.
