=== debian/tests/control ===
Depends: @, python-all, python3-all
Test-Command: cd $AUTOPKGTEST_TMP; for p in $(pyversions -s) $(py3versions -s); do $p -c 'import pyramid; print(pyramid)'; done

Depends: @, python-all, python3-all, python-webtest, python3-webtest, python-zope.component, python3-zope.component
Test-Command: cd $AUTOPKGTEST_TMP; for p in $(pyversions -s) $(py3versions -s); do $p -m unittest discover -v pyramid.tests; done
Restrictions: allow-stderr
