## python-pyramid 1.10.2+dfsg

=== debian/changelog ===
python-pyramid (1.10.2+dfsg-2) unstable; urgency=medium

  * d/tests/control: Remove an invalid autopkgtest command. Changed to
    not install python.tests packages. (Closes: #918631)

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 28 Feb 2019 14:28:41 +0900

python-pyramid (1.10.2+dfsg-1) unstable; urgency=medium

  * New upstream version 1.10.2+dfsg
  * debian/compat: 12

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 27 Feb 2019 17:20:23 +0900

python-pyramid (1.10.1+dfsg-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Convert git repository from git-dpm to gbp layout

  [ TANIGUCHI Takaki ]
  * New upstream version 1.10.1+dfsg
  * d/patches/0001-Skip-integration-tests-if-the-fixtures-directory-is-.patch:
    Upstream merged. Remove.
  * d/patches: Fix package name conflicts in tests.
  * d/docs: Fix filename
  * d/rules: help2man use stderr.
  * Bump Stanrads-Version to 4.3.0

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 28 Dec 2018 17:02:16 +0900
