=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12),
                dh-python,
                help2man,
                python-all (>= 2.6.6-3),
@@ -34,7 +34,7 @@
                python3-zope.component,
                python3-zope.deprecation,
                python3-zope.interface
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Homepage: http://www.pylonsproject.org/projects/pyramid/about
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-pyramid.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-pyramid
