=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,7 @@
 	for file in * ; do \
 	    mv $${file} $${file}3; \
 	done
+	find $(CURDIR)/debian -name \*.pdf -exec chmod -x {} \;
 
 
 override_dh_installman:
@@ -26,6 +27,7 @@
 		     --no-info --section=1 \
 		     --name="Python 2 Pyramid command" \
 		     --output=$(CURDIR)/debian/manpages/$${file}.man \
+		     --no-discard-stderr \
 		     ./$${file}; \
 	done
 	mkdir -p $(CURDIR)/debian/manpages3
@@ -37,6 +39,7 @@
 		     --no-info --section=1 \
 		     --name="Python 3 Pyramid command" \
 		     --output=$(CURDIR)/debian/manpages3/$${file}.man \
+		     --no-discard-stderr \
 		     ./$${file}; \
 	done
 	dh_installman
