## python-pyramid 1.10.4%2Bdfsg

=== debian/changelog ===
python-pyramid (1.10.4+dfsg-1) unstable; urgency=medium

  * New upstream version 1.10.4+dfsg
  * Add salsa-ci.yml
  * Bump Standards-Version to 4.4.1

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 17 Oct 2019 17:08:39 +0900

python-pyramid (1.10.2+dfsg-3) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Andrey Rahmatullin ]
  * Drop Python 2 support (Closes: #938089).

 -- Andrey Rahmatullin <wrar@debian.org>  Wed, 25 Sep 2019 11:57:12 +0500
