=== debian/control ===
Source: python-pyramid
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               help2man,
               python3-all,
               python3-hupper,
               python3-pastedeploy,
               python3-plaster,
               python3-plaster-pastedeploy,
               python3-repoze.lru,
               python3-setuptools,
               python3-translationstring,
               python3-venusian,
               python3-webob,
               python3-webtest,
               python3-zope.component,
               python3-zope.deprecation,
               python3-zope.interface
Standards-Version: 4.4.1
Homepage: http://www.pylonsproject.org/projects/pyramid/about
Vcs-Git: https://salsa.debian.org/python-team/modules/python-pyramid.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-pyramid

Package: python3-pyramid
Architecture: all
Depends: python3,
         python3-chameleon,
         python3-mako,
         python3-pastedeploy,
         python3-repoze.lru,
         python3-setuptools,
         python3-translationstring,
         python3-venusian,
         python3-webob,
         python3-webtest,
         python3-zope.component,
         python3-zope.deprecation,
         python3-zope.interface,
         ${misc:Depends},
         ${python3:Depends}
Suggests: ipython
Provides: ${python3:Provides}
Description: Pyramid web application framework, a Pylons project - Python 3.x version
 Pyramid is a small, fast, down-to-earth, open source Python web development
 framework. It makes real-world web application development and deployment
 more fun, more predictable, and more productive.
 .
 Pyramid is a Pylons project, and underlies the newest web frameworks
 produced by the Pylons community.
 .
 Pyramid was previously known as repoze.bfg.
 .
 This is the Python 3 version.
