## python-pyramid 1.10.4+dfsg

=== debian/changelog ===
python-pyramid (1.10.4+dfsg-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ TANIGUCHI Takaki ]
  * d/control: Update Homepage URL
  * d/control: clean up Depends.
  * Bump Standards-Version to 4.5.0

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 07 Nov 2020 17:00:11 +0900
