## python-pyramid 2.0%2Bdfsg

=== debian/changelog ===
python-pyramid (2.0+dfsg-1) unstable; urgency=medium

  [ Chris Lamb ]
  * Make the build reproducible. (Closes: #976449)
  * Bump Standards-Version to 4.5.1.
  * Bump debhelper compatibility level to 13.

  [ Diego M. Rodriguez ]
  * d/tests: mark 1 as superficial, reenable 2 (Closes: #974472)

  [ TANIGUCHI Takaki ]
  * d/watch: Fix file name mangle rule
  * New upstream version 2.0+dfsg
  * d/patches: Remove unneed patches
  * Remove deleted command man page
  * Remove unneed lintian-overrides.

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 12 Sep 2021 15:05:46 +0900
