## python-pyramid 2.0+dfsg

=== debian/changelog ===
python-pyramid (2.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Patch: Add support for Python 3.11 (Closes: #1025117)

 -- Stefano Rivera <stefanor@debian.org>  Sun, 25 Dec 2022 14:24:55 -0400
