=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                help2man,
                python3-all,
@@ -20,7 +20,7 @@
                python3-zope.component,
                python3-zope.deprecation,
                python3-zope.interface
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://trypyramid.com/
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pyramid.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pyramid
