=== debian/rules ===
--- 
+++ 
@@ -19,8 +19,8 @@
 
 override_dh_installman:
 	mkdir -p $(CURDIR)/debian/manpages3
+	export PYTHONPATH=$(CURDIR)/debian/python3-pyramid/usr/lib/$(shell py3versions -d)/dist-packages; \
 	cd $(CURDIR)/debian/python3-pyramid/usr/bin; \
-	export PYTHONPATH=$(CURDIR); \
 	set -x; \
 	for file in *; do \
 	    help2man --version-string=$${pkgversion} \
