=== debian/tests/control ===
Depends: @, python3-all
Test-Command: cd $AUTOPKGTEST_TMP; for p in $(py3versions -s); do $p -c 'import pyramid; print(pyramid)'; done
Restrictions: superficial

Depends: @, python3-all, python3-webtest, python3-zope.component, python3-pytest
Test-Command: cp -a tests "$AUTOPKGTEST_TMP"; cd $AUTOPKGTEST_TMP; for p in $(py3versions -s); do $p -m pytest -v tests; done
Restrictions: allow-stderr
