## python-pyramid 2.0.2+dfsg

=== debian/changelog ===
python-pyramid (2.0.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - CVE-2023-40587: Removed support for null-bytes in the path when making
      a request for a file against a static_view (closes: #1050740).
  * Allow InstancePropertyHelper to accept properties with names on Python
    3.13+ (closes: #1082259).

 -- Colin Watson <cjwatson@debian.org>  Sun, 08 Dec 2024 16:53:27 +0000
